<?php
  
$blogs_count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `BLOGS` WHERE `USER_ID` = '".$user['ID']."'");

ECHO "<a href='/modules/?path=blogs&section=users&id=".$user['ID']."'><div class='list-menu hover'>"; 
  
S_ICONS('book', 'small', '#B68DBD', '#9E6AA7');

ECHO " <span class='menu-icons-optimize'>".LG('Блог')." <span class='count'>".$blogs_count."</span></span>";

ECHO "</div></a>";
  
?>